RubyGems Navigation menu

Reverse dependencies for asterisk-ari-client Latest version of the following gems require asterisk-ari-client

Total downloads 20,227

For this version 6,063

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9

Links: